prefix=/opt/conda/conda-bld/bcalm_1645489835301/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hdf5
Description: HDF5 (Hierarchical Data Format 5) Software Library
Version: 1.10.5

Cflags: -I${includedir}
Libs: -L${libdir} 
Requires: 
Libs.private:  -lm -ldl -lrt -l/opt/conda/conda-bld/bcalm_1645489835301/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libz.so  -lhdf5
Requires.private: 
